program XDataServer;

{$R *.dres}

uses
  Vcl.Forms,
  Unit3 in 'Unit3.pas' {ServerContainer: TDataModule},
  Unit4 in 'Unit4.pas' {MainForm},
  Entities in 'Entities.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TServerContainer, ServerContainer);
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
